UMC startet nicht mehr

german

#1

Hallo Gemeinde

Ich habe über Weihnachten einen Server mit UCS 3.1.0 aufgesetzt mit Desktop-Umgebung, Aktive Directory-Samba4, DHCP-Server, Druckerserver, Bacula, Netzwerküberwachung und Packetstatus-Überwachung für eine Schule. Beim öffnen der UMC konnte ich nur englisch auswählen. Danach installierte ich das Modul ucs@school singelmaster. Nach dem reboot des Servers konnte ich die UMC nicht mehr starten. Bei 64% Module laden blieb es stehen. Im Error.log von Apache2 sah ich dass das Deutsche Sprachpaket fehlte. Ich hatte den Server mit dem de_CH Paket installiert, so habe ich de_DE nach installiert. Nun startete die UMC einwandfrei auch in deutsch aber das Modul ucs@school konnte ich nicht finden.

Heute wollte ich am Server weiterarbeiten und habe erst mal die letzten Updates installiert. Danach startete die UMC wieder nicht mehr. Im Error.log File habe ich folgende error Meldung gefunden:

[Thu Jan 17 10:30:45 2013] [error] [client ::1] File does not exist: /var/www/univention-management-console/js_$20131701101524$/umc/modules/i18n/en, referer: http://localhost/univention-management-console/?lang=en-US

[Thu Jan 17 10:41:52 2013] [error] [client ::1] File does not exist: /var/www/univention-management-console/js_$20122812114400$, referer: http://localhost/univention-management-console/js_$20122812114400$/umc/blank.html

Aufgrund dessen habe ich das en_US Sprachpaket nach installiert, aber es hat nichts gebracht, auch nach einem reboot des Servers nicht. Ich kann die UMC nicht mehr starten.

Weiss jemand Rat?

Besten Dank schon mal.

Freundliche Grüsse
Paul


#2

Hallo,

UCS@school steht derzeit noch nicht für UCS 3.1 zur Verfügung, Sie sollten als Basis daher vorerst weiter UCS 3.0-2 verwenden. In unserem Wiki finden Sie unter UCS@school 3.0 Quickstart Hinweise für die ersten Schritte mit UCS@school.

Mit freundlichen Grüßen
Janis Meybohm


#3

Besten Dank für die Info.
Da ich Dateiverwaltung- und Drucker- Dienste ebenfalls brauche kann ich nicht auf die 3.0-2 Version zurück, ausser ich würde SAMBA-3 einsetzen. ucs@school muss dann eben später installiert werden, was weniger Rückschritt bedeutet.

Besten Dank nochmals
Paul


#4

Hallo,

File- und Print-Dienste sowie Samba 4 stehen ebenfalls unter UCS 3.0-2 zur Verfügung.

Mit freundlichen Grüßen
Janis Meybohm